Subject: [bug#74676] bug#75517: Request for merging core-packages-team branch

From: Janneke Nieuwenhuizen <[email-masked]>
Date: Sun, 12 Jan 2025 16:37:27 +0100

Janneke Nieuwenhuizen writes:

Closing this bug with wrong subject (missing double quotes around branch name).

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com